/*Vietnam+ Mobile Web*/
body {
	font:100%/120% Rototo, "Helvetica Neue", "Segoe UI", Arial, Helvetica, sans-serif;
	color:#000;
	background:#f8f8f8;
	margin:0;
	padding:0;
}
a {text-decoration:none;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.sprites {
	background-image:url(../Images/m.sprites.png);
	background-size:200px 64px;
	display:block;
	text-indent:-2000em;
	background-repeat:no-repeat;
}
.stitle {background-position:-3px -32px; width:88px; height:17px;}
.refresh {background-position:-5px -6px; width:19px; height:19px;}
.back {background-position:-170px -6px; width:12px; height:19px;}
.menu {background-position:-29px -6px; width:19px; height:15px;}
.cardview {background-position:-58px -6px; width:11px; height:11px;}
.fontsize {background-position:-144px -6px; width:18px; height:16px;}
/*HEADER*/
#header {
	background: rgb(193,6,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(193,6,0,1) 0%, rgba(168,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,6,0,1)), color-stop(100%,rgba(168,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(193,6,0,1) 0%,rgba(168,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(193,6,0,1) 0%,rgba(168,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(193,6,0,1) 0%,rgba(168,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(193,6,0,1) 0%,rgba(168,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10600', endColorstr='#a80000',GradientType=0 ); /* IE6-9 */
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:40px;
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	z-index:5;
}
.controls {position:absolute; z-index:6}
.controls.left {top:11px; left:10px;}
.controls.right {top:13px; right:10px;}

.site-title {
	text-align:center;
	padding-top:12px;
	display:block;
}
.site-title a {margin:0 auto;}
.tabbar {
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	height:35px;
	background: rgb(24,53,81); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(24,53,81,1) 0%, rgba(21,51,82,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,53,81,1)), color-stop(100%,rgba(21,51,82,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(24,53,81,1) 0%,rgba(21,51,82,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(24,53,81,1) 0%,rgba(21,51,82,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(24,53,81,1) 0%,rgba(21,51,82,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(24,53,81,1) 0%,rgba(21,51,82,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183551', endColorstr='#153352',GradientType=0 ); /* IE6-9 */
	z-index:4;
}
	.tabbar ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	.tabbar li {
		list-style:none;
		margin:0;
		padding:0;
		float:left;
	}
	.tabbar li a {
		display:block;
		color:#ddd;
		font-size:0.875em;
		height:27px;
		border-right:solid 1px #445c75;
		padding:8px 10px 0 10px;
		font-weight:bold;
	}
	.tabbar li.active a {color:#fff;}
	.tabbar .viewmode {
		position:absolute;
		top:11px;
		right:10px;
	}
/*PAGES*/
.pagecontents.withtab {
	padding-top:75px;
}
.pagecontents {
	padding-top:40px;
}
.listview {
	list-style:none;
	margin:0;
	padding:0;
	border-bottom:solid 2px #f3f3f3;
}
.listview li {
	list-style:none;
	margin:0;
	padding:0;
}
.story  {
    background:#fff;
    border-bottom:solid 1px #eee;
    display:block;
    padding:10px 10px 10px 120px;
    position:relative;
    min-height:75px;
}

.story .thumb {
	position:absolute;
	top:10px;
	left:10px;

}
.story .title {
	color:#036;
	font-size:1em;
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
.story .meta {
	color:#666;
	font-size:0.6875em;
	display:block;
}
.story .meta strong {text-transform:uppercase;}
.story.nophoto {
	height:auto;
	padding:10px;
}
.story:hover, .story:active .title {color:#c00;}
.mediaview {
	list-style:none;
	margin:0 auto;
	padding:10px;
	width:auto;
}
.mediaview li {
	list-style:none;
	margin:0;
	padding:0;
}
.media {
	position:relative;
	background:#fff;
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	display:block;
	margin-bottom:10px;
	width:300px;
	height:255px;
	float:left;
	margin-right:10px;
}
.media .title {
	color:#fff;
	position:absolute;
	top:173px;
	left:0;
	padding:7px 10px 0 10px;
	width:280px;
	height:45px;
	font-weight:bold;
	display:block;
	z-index:6;
}
.media .overlay {
	background:#000;
	position:absolute;
	top:173px;
	left:0;
	width:300px;
	height:52px;
	font-weight:bold;
	display:block;
	opacity:0.8;
	z-index:5;
}
.media .meta {
	color:#666;
	font-size:0.75em;
	padding:3px 10px 0 10px;
	display:block;
}
.media .meta strong {text-transform:uppercase;}
.more {
	text-align:center;
	padding:20px 0;
	display:block;
}
.more a {
	display:inline-block;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	font-size:0.75em;
	font-weight:bold;
	color:#666;
	text-shadow:0 0 1px rgba(255,255,255,1);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	margin:0 auto;
	padding:7px 20px 5px 20px;
	border-radius:5px;
}
/*article*/
.article-meta {
	background:#fff;
	padding:12px 0 10px 10px;
	position:relative;
	color:#666;
	border-bottom:solid 2px #f3f3f3;
	font-size:0.875em;
}
.article-meta a {color:#666;}
.article-meta .utils {
	position:absolute;
	top:12px;
	right:10px;
}
.article-meta .cate {
	text-transform:uppercase;
	font-weight:bold;
}
.article-body {
	border-bottom:solid 1px #eee;
	padding:10px;
	font-size:1em;
}
	.article-body h1 {
		font-size:1.25em;
		line-height:1.2em;
		font-weight:bold;
		margin:0 0 15px 0;
		padding:0;
	}
	.article-body p {
		font-size:1em;
		margin:0 0 15px 0;
		line-height:1.375em;
		padding:0;
	}
.biggerText {font-size:1.2em;}
.nav-button a {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	text-transform:uppercase;
	color:#000;
	padding:7px 0 5px 0;
	text-align:center;
	display:block;
	border-bottom:solid 1px #ddd;
	font-size:0.875em;
	font-weight:bold;
}
.cateview {
	list-style:none;
	margin:0;
	padding:0;
}
.cateview li {
	list-style:none;
	margin:0;
	padding:0;
}
.cateview a {
	display:block;
	padding:7px 10px;
	font-size:0.875em;
	color:#000;
	background:#fff;
	border-bottom:solid 1px #ddd;
	font-weight:bold;
}
.cateview .highlight a {background:#f8f8f8}
.cateview .expand a {
	border-left:solid 3px #990700;
}
.cateview ul {
	margin:0;
	padding:0;
}
.cateview .subcate a {
	background:#f4f4f4;
}
.subcate {display:none;}
.expand .subcate {display:block;}
.cateview li.parent {position:relative;}
.arrow {
	width:8px;
	height:11px;
	background-position:-97px -6px;
	position:absolute;
	top:12px;
	right:10px;
}
.expand .arrow {
	width:12px;
	height:8px;
	background-position:-107px -6px;
}
.cateview a.toggle {
	width:20px;
	height:20px;
	background:none;
	border:none;
	top:0;
	right:0;
	position:absolute;
}
/*MEDIA QUERY*/
/*Iphone*/
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

}

#footer {text-align:center; padding:5px 0; color:#666; font-size:0.9em;}